<!--
hr {
    color:blue;
    background-color:blue;
    height:1px;
}
body, table,td, th {
	margin:0px;
	padding:0px;
	font-family:arial, sans-serif;
	background: #ffffff url(bg.jpg) repeat-x;
}
#content {
	width:1000px;
	margin:0 auto 0 auto;
	background:url(http://magrods.pl/img/bgi2.jpg) repeat-y;
}
#top {
	height:141px;
	background:url(http://magrods.pl/img/top.png) no-repeat;
}
#left {
	width:190px;
	float:left;
	padding:0px 5px 0px 5px;
}
#page {
	width:720px;
	float:left;
	padding:2px 15px 2px 15px;
}
#right {
	width:225px;
	padding:0px 10px opx 15px;
	float:left;
}
#footer {
	background:#006d00;
	height:20px;
	color:#ffffff;
	padding:4px 0px 0px 10px;
}
.clear {
          clear:both;
}
#right ul {
	       margin:0px;
	       padding:0px;
	       list-style-type:none;
}

#right h2 {
	       margin:12px 0px 2px 10px;
}
#right ul {
  margin:0px 0px 10px 10px;
  padding:0px 0px 0px 15px;
}
#right a, #right a:visited {
	       color:#1c5509;
}
#page a, #page a:visited {
	       font-weight:bold;
	       text-decoration:none;
	       color:#163e09;
}
#page a:hover {
	       text-decoration:underline;
}
#page p {
	       text-align:justify;
	       text-indent:2em;
	       font-family:serif;
	       font-size:14px;
	       line-height:22px;
}
#page h1 {
	       text-transform:uppercase;
	       color:#1c430f;
	       border-bottom:1px dotted #1c430f;
	       font-family:serif;
	       font-size:28px;
	       color:blue;
}
.autor {
	       font-family:coursive;
	       font-size:25px !important;
	       font-style:italic;
	       font-weight:bold;
}
<--